# Bulgarian translation for linuxmint
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the linuxmint package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: linuxmint\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2022-11-29 16:25+0000\n"
"PO-Revision-Date: 2022-09-21 18:58+0000\n"
"Last-Translator: Nikolay Trifonov <trifonov88@gmail.com>\n"
"Language-Team: Bulgarian <bg@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2022-12-08 04:37+0000\n"
"X-Generator: Launchpad (build 41e7553f8097ce3a683f90e835708cbe7bf0006c)\n"

#: usr/share/help/C/mintupdatex/updates.page:10(name)
#: usr/share/help/C/mintupdatex/snapshots.page:10(name)
#: usr/share/help/C/mintupdatex/regressions.page:10(name)
#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:10(name)
#: usr/share/help/C/mintupdatex/kernels.page:10(name)
#: usr/share/help/C/mintupdatex/index.page:9(name)
msgid "Linux Mint"
msgstr "Линукс Минт"

#: usr/share/help/C/mintupdatex/updates.page:11(email)
#: usr/share/help/C/mintupdatex/snapshots.page:11(email)
#: usr/share/help/C/mintupdatex/regressions.page:11(email)
#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:11(email)
#: usr/share/help/C/mintupdatex/kernels.page:11(email)
#: usr/share/help/C/mintupdatex/index.page:10(email)
msgid "root@linuxmint.com"
msgstr "root@linuxmint.com"

#: usr/share/help/C/mintupdatex/updates.page:16(desc)
msgid "There are different types of updates"
msgstr "Има различни типове актуализации"

#: usr/share/help/C/mintupdatex/updates.page:19(title)
msgid "The different types of updates"
msgstr "Различните типове актуализации"

#: usr/share/help/C/mintupdatex/updates.page:21(p)
msgid "There are different types of updates:"
msgstr "Има различни типове актуализации:"

#: usr/share/help/C/mintupdatex/updates.page:24(p)
msgid ""
"'Software updates' are updates which fix bugs (or also sometimes which bring "
"new features)."
msgstr ""
"'Софтуерни актуализации' са актуализации, които оправят бъгове (и само "
"понякога добавят нови функции)."

#: usr/share/help/C/mintupdatex/updates.page:25(p)
msgid "'Security updates' are updates which patch vulnerabilities."
msgstr ""
"'Актуализации по сигурността' са актуализации, които закърпват уязвимости."

#: usr/share/help/C/mintupdatex/updates.page:26(p)
msgid "'Kernel updates' represent the installation of a newer kernel."
msgstr "'Актуализации на ядра' представляват инсталация на по-ново ядро."

#: usr/share/help/C/mintupdatex/updates.page:29(p)
msgid ""
"Security is very important but also very technical. Vulnerabilities don't "
"always affect your computer and can be quite difficult to understand. Most "
"people don't understand them at all and their personal computers are rarely "
"at risk. That said, a security breach can have dire consequences, so it is "
"always recommended to take them seriously."
msgstr ""
"Сигурността е много важна, но също много сложна. Уязвимостите не винаги "
"засягат вашия компютър и може да са трудни за разбиране. Повечето хора не ги "
"разбират и техните персонални компютри са изложени понякога на риск. Иначе "
"казано, сигурността трябва да се приема сериозно."

#: usr/share/help/C/mintupdatex/updates.page:31(p)
msgid ""
"Software updates aren't as important. They bring bug fixes or improvements "
"which are not related to security."
msgstr ""
"Софтуерните актуализации не са чак толкова важни. Те носят поправки на "
"бъгове или подобрения, които не са свързани със сигурността."

#: usr/share/help/C/mintupdatex/updates.page:33(p)
#: usr/share/help/C/mintupdatex/kernels.page:23(p)
msgid ""
"In Linux Mint, kernel updates bring both security patches and bug fixes (and "
"sometimes even new features), and they impact critical parts of the "
"operating system. This makes kernel updates important from a security point "
"of view, but also prone to regressions which can be hard to fix for novice "
"users."
msgstr ""
"В Линукс Минт, актуализациите на ядрото носят кръпки по сигурността и "
"поправят грешки (понякога добавят и нови функции), те влияят на критични "
"части от операционната система. Това прави тези актуализации важни,но също "
"така те могат да доведат до регресии, които трудно могат да бъдат поправени "
"от неопитни потребители."

#: usr/share/help/C/mintupdatex/snapshots.page:16(desc)
msgid ""
"When faced with a serious regression, restore the latest system snapshot."
msgstr ""
"Когато се сблъскате със сериозна регресия, възстановете системата от "
"последната снимка."

#: usr/share/help/C/mintupdatex/snapshots.page:19(title)
#: usr/share/linuxmint/mintupdatex/main.ui.h:18
msgid "System snapshots"
msgstr "Снимки на системата"

#: usr/share/help/C/mintupdatex/snapshots.page:21(p)
msgid ""
"Timeshift, the system snapshot utility, is available in all versions of "
"Linux Mint."
msgstr ""
"Timeshift, инструмента за снимки на системата, е наличен във всички версии "
"на Линукс Минт."

#: usr/share/help/C/mintupdatex/snapshots.page:23(p)
msgid ""
"It can be used to create snapshots manually but also to automate system "
"snapshots."
msgstr ""
"Той може да бъде използван както за ръчно създаване на снимки, така и за "
"автоматизирани снимки на системата."

#: usr/share/help/C/mintupdatex/snapshots.page:25(p)
msgid "Linux Mint recommends the automation of daily and boot snapshots."
msgstr "Линукс Минт препоръчва автоматични ежедневни снимки."

#: usr/share/help/C/mintupdatex/snapshots.page:27(p)
msgid ""
"If an update, a mistake, a bug or a malicious program breaks something on "
"your computer, you can restore the operating system from any snapshot, thus "
"cancelling the problem as if it never happened."
msgstr ""
"Ако актуализация, грешка, бъг или вредна програма нещо по компютъра се "
"счупи, ще може да възстановите операционната система от снимка. Това ще "
"оправи проблема, ако някога се случи."

#: usr/share/help/C/mintupdatex/snapshots.page:29(p)
msgid ""
"System snapshots only cover the operating system itself. They do not include "
"or affect your personal data."
msgstr ""
"Системните снимки покриват само операционната система. Те не включват и "
"нямат отношение към личните данни."

#: usr/share/help/C/mintupdatex/regressions.page:16(desc)
msgid "When an update breaks something, it's called a \"regression\"."
msgstr "Когато обновяването \"прекъсва\" нещо, то се нарича \"регресия\"."

#: usr/share/help/C/mintupdatex/regressions.page:19(title)
msgid "Software regressions"
msgstr "Софтуерни регресии"

#: usr/share/help/C/mintupdatex/regressions.page:21(p)
msgid ""
"Updates keep your computer safe, eliminate bugs and even sometimes add new "
"features to your operating system."
msgstr ""
"Обновяванията пазят вашия компютър сигурен, отстраняват бъгове и понякога "
"добавят нови функции на вашата операционна система."

#: usr/share/help/C/mintupdatex/regressions.page:23(p)
msgid ""
"Unfortunately they also sometimes introduce new issues called 'regressions'."
msgstr ""
"За съжаление те понякога внасят нови проблеми, наречени \"регресии\"."

#: usr/share/help/C/mintupdatex/regressions.page:25(p)
msgid ""
"Regressions are very common in the software industry. They're inherent to "
"software development. Code changes can cause regressions. No matter how "
"skilled developers are, they can't always predict every possible situation "
"or test on every possible hardware specification."
msgstr ""
"Регресиите са много чести в софтуерната индустрия. Те са присъщи за "
"софтуерната разработка. Промените по кода предизвикват регресии. Без "
"значение, колко са опитни разработчиците, невинаги могат да предвидят всяка "
"възможна ситуация или да тестват всяка възможна хардуерна спецификация."

#: usr/share/help/C/mintupdatex/regressions.page:27(p)
msgid ""
"When a regression happens, it breaks something which worked well before."
msgstr ""
"Когато се случи регресия, нещо което преди е работело добре се счупва."

#: usr/share/help/C/mintupdatex/regressions.page:29(p)
msgid "Sometimes it doesn't really matter, but sometimes it matters a lot."
msgstr "Понякога не е важно, но понякога е много важно."

#: usr/share/help/C/mintupdatex/regressions.page:31(p)
msgid ""
"It depends on what part of the operating system is affected and whether or "
"not you're able to work around it or to fix it."
msgstr ""
"Зависи коя част от операционната система е засегната и дали си в състояние "
"да го поправиш."

#: usr/share/help/C/mintupdatex/regressions.page:33(p)
msgid ""
"Say, the PDF reader is no longer able to print. Well, it's annoying... but "
"it's not as problematic as if your network connection stopped working or if "
"you were suddenly unable to boot the computer or to login."
msgstr ""
"Да речем че PDF четеца вече не може да печата. Да, досадно е... Но не е "
"проблемно колкото ако мрежовата връзка спре да работи, или ако внезапно "
"компютъра не стартира, или ако не можеш да се впишеш."

#: usr/share/help/C/mintupdatex/regressions.page:35(p)
msgid ""
"In the latter case, it can be very problematic if you're not experienced "
"with Linux and you don't know how to troubleshoot."
msgstr ""
"Във втория случай би било много проблематично, ако не си опитен Линукс "
"потребител и ако не знаеш как да отстраняваш неизправности."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:16(desc)
msgid "Updating from the command line"
msgstr "Актуализиране от командния ред"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:19(title)
msgid "Using mintupdatex-cli"
msgstr "Използване на mintupdatex-cli"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:21(p)
msgid ""
"The Update Manager provides a command line utility called \"mintupdatex-cli\"."
msgstr ""
"Мениджъра на актуализации включва команден инструмент, наречен \"mintupdatex-"
"cli\""

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:23(p)
msgid ""
"If you are experienced with Linux, you can use this tool in your scripts or "
"your cron jobs to automate the installation of software updates."
msgstr ""
"Ако си опитен с Линукс, можеш да използваш този инструмент в свой скрипт или "
"cron планировчик, за да автоматизирате инсталацията на софтуерните "
"актуализации."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:27(title)
msgid "Listing updates"
msgstr "Списък на актуализациите"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:29(p)
msgid "You can use the \"list\" command to list updates:"
msgstr "Можеш да използваш командата \"list\" за списък на актуализациите:"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:31(screen)
#, no-wrap
msgid "mintupdatex-cli list"
msgstr "mintupdatex-cli list"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:33(p)
msgid "You can use -s to only show the security updates."
msgstr ""
"Може да използвате -s за да видите само актуализациите по сигурността."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:35(p)
msgid "You can use -k to only show the kernel updates."
msgstr "Може да използвате -k за да видите актуализациите на ядрото."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:37(p)
msgid "For instance, the following command lists all security updates:"
msgstr ""
"Например, следната команда ще покаже списък с всички актуализации по "
"сигурността:"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:39(screen)
#, no-wrap
msgid "mintupdatex-cli list -s"
msgstr "mintupdatex-cli list -s"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:45(title)
msgid "Applying updates"
msgstr "Прилагане на актуализациите"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:47(p)
msgid ""
"You can use the \"upgrade\" command to apply updates, using the same options."
msgstr ""
"Може да използваш командата \"upgrade\", за да приложиш актуализациите, може "
"да ползваш и някои опции"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:49(p)
msgid "For instance, the following command applies kernel updates:"
msgstr ""
"Например, следната команда ще приложни всички актуализации на ядрото:"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:51(screen)
#, no-wrap
msgid "sudo mintupdatex-cli upgrade -r -k"
msgstr "sudo mintupdatex-cli upgrade -r -k"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:53(p)
msgid "Note the -r argument, which was added to refresh the cache."
msgstr "Аргумента -r се добавя за да се освежи кеша."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:55(p)
msgid ""
"For more information on mintupdatex-cli and a complete list of arguments, "
"type:"
msgstr ""
"Повече информация за mintupdatex-cli  и за пълен списък с команди, въведете:"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:57(screen)
#, no-wrap
msgid "mintupdatex-cli -h"
msgstr "mintupdatex-cli -h"

#: usr/share/help/C/mintupdatex/kernels.page:16(desc)
msgid "Kernels and kernel updates"
msgstr "Ядра и актуализации на ядрото"

#: usr/share/help/C/mintupdatex/kernels.page:19(title)
#: usr/share/help/C/mintupdatex/index.page:35(title)
msgid "Kernel updates"
msgstr "Актуализации на ядрото"

#: usr/share/help/C/mintupdatex/kernels.page:21(p)
msgid ""
"The kernel is the central part of the operating system. Among other things, "
"it is responsible for hardware support."
msgstr ""
"Ядрото е критична част от операционната система. Наред с другите неща, то е "
"отговорно за поддръжката на хардуера."

#: usr/share/help/C/mintupdatex/kernels.page:25(p)
msgid ""
"From a security point of view, it is important to apply kernel updates."
msgstr ""
"От гледна точка на сигурността е важно да се прилагат актуализациите на "
"ядрото."

#: usr/share/help/C/mintupdatex/kernels.page:27(p)
msgid ""
"A kernel regression could however affect your ability to connect to the "
"Internet, to start your desktop environment or even to boot the operating "
"system."
msgstr ""
"Регресии в ядрото могат да афектират върху възможността да се свържеш с "
"интернет, да стартираш графичната среда или да стартираш операционната "
"система."

#: usr/share/help/C/mintupdatex/kernels.page:29(p)
msgid ""
"For this reason it is important to be cautious when applying kernel updates "
"and to know how to revert them when something goes wrong."
msgstr ""
"Заради тази причина е важно да се внимава, когато се прилагат актуализациите "
"на ядрото и да знаеш как да върнеш промените, ако нещо се обърка."

#: usr/share/help/C/mintupdatex/kernels.page:32(title)
msgid "Multiple kernels can be installed"
msgstr "Могат да бъдат инсталирани много ядра"

#: usr/share/help/C/mintupdatex/kernels.page:34(p)
msgid ""
"When you apply an update, you replace the old version of the software with "
"the new version."
msgstr ""
"Когато прилагаш актуализация, заменяш стара версия на софтуера с нова."

#: usr/share/help/C/mintupdatex/kernels.page:36(p)
msgid ""
"Things are different when it comes to kernels. When you apply a \"kernel "
"update\", you don't actually update the kernel, you install a new kernel "
"alongside the existing one."
msgstr ""
"Но при ядрото нещата са различни. Когато прилагаш \"актуализация на "
"ядрото\", всъщност не актуализираш ядрото, а инсталираш ново, заедно със "
"съществуващото."

#: usr/share/help/C/mintupdatex/kernels.page:38(p)
msgid ""
"Every time you apply a kernel update, you install a new kernel on the "
"system, without removing the old ones."
msgstr ""
"Всеки път, когато прилагаш актуализация, инсталираш ново ядро в системата, "
"без да премахваш старите."

#: usr/share/help/C/mintupdatex/kernels.page:40(p)
msgid "At boot time, the computer selects the most recent one."
msgstr "По-време на стартиране, компютъра избира най-новото."

#: usr/share/help/C/mintupdatex/kernels.page:45(title)
msgid "Identifying the current kernel"
msgstr "Идентифициране на текущото ядро"

#: usr/share/help/C/mintupdatex/kernels.page:47(p)
msgid ""
"If you want to know which kernel you are currently using, open a terminal "
"and type:"
msgstr ""
"Ако искаш да знаеш кое ядро използваш в момента, отвори терминал и напиши:"

#: usr/share/help/C/mintupdatex/kernels.page:49(screen)
#, no-wrap
msgid "uname -a"
msgstr "uname -a"

#: usr/share/help/C/mintupdatex/kernels.page:54(title)
msgid "Installing and removing kernels"
msgstr "Инсталиране и премахване на ядра"

#: usr/share/help/C/mintupdatex/kernels.page:56(p)
msgid "You can install and remove kernels from the Update Manager."
msgstr "Може да инсталираш и премахваш ядра от мениджъра на актуализациите."

#: usr/share/help/C/mintupdatex/kernels.page:58(p)
msgid "Select \"View\" -&gt; \"Linux Kernels\" in the menu."
msgstr "Избери \"Преглед\" -&gt; \"Линукс ядра\" от лентата."

#: usr/share/help/C/mintupdatex/kernels.page:60(p)
msgid ""
"You cannot remove the kernel you are currently using. To remove it, you need "
"to reboot and select a different kernel to boot with."
msgstr ""
"Не може да премахнеш ядрото, което използваш в момента. За да го махнеш, "
"трябва да рестартираш и да избереш различно ядро за стартиране."

#: usr/share/help/C/mintupdatex/kernels.page:65(title)
msgid "Selecting a kernel"
msgstr "Избор на ядра"

#: usr/share/help/C/mintupdatex/kernels.page:67(p)
msgid ""
"You can have multiple kernels installed, but you can only run one kernel at "
"a time."
msgstr ""
"Може да имаш много инсталирани ядра, но можеш да стартираш само едно от тях."

#: usr/share/help/C/mintupdatex/kernels.page:69(p)
msgid ""
"When you boot the computer, the very first screen is called the Grub menu. "
"This menu allows you to choose operating systems but you can also use it to "
"select a kernel."
msgstr ""
"Когато стартираш компютъра, най-първият екран се нарича Grub меню. Това мени "
"ти позволява да избереш операционна система, но също така се използва и за "
"избиране на ядро."

#: usr/share/help/C/mintupdatex/kernels.page:71(p)
msgid ""
"If you only have one operating system installed, your boot sequence might "
"skip the Grub menu. To force the Grub menu to show, boot the computer and "
"keep pressing the left <key>Shift</key> key."
msgstr ""
"Ако имаш инсталирана само една операционна система, стартиращата "
"последователност може да бъде без Grub меню. За принудително показване, при "
"стартиране на компютъра задръж левият <key>Shift</key>."

#: usr/share/help/C/mintupdatex/kernels.page:73(p)
msgid ""
"To select a kernel, choose \"Advanced options\" in the Grub menu. You should "
"see all the kernels currently installed. Select the one you want to use and "
"your computer will boot with that one."
msgstr "За избор на ядро изберете \"Advanced options\" от Grub менюто."

#: usr/share/help/C/mintupdatex/kernels.page:78(title)
msgid "Checking the DKMS status"
msgstr "Проверка на DKMS статуса"

#: usr/share/help/C/mintupdatex/kernels.page:80(p)
msgid ""
"The kernel includes all open source drivers and these usually work very "
"well. Proprietary drivers (NVIDIA, AMD, Broadcom...etc) are not included and "
"they need to compile themselves against every kernel you install. This is "
"done via a mechanism called DKMS."
msgstr ""
"Ядрото включва всички драйвери с отворен код и те обикновено работят много "
"добре. Затворените драйвери (NVIDIA, AMD, Broadcom и др.) не са включени и "
"трябва да ги компилираш самостоятелно за всяко инсталирано ядро. Това става "
"посредством механизъм наречен DKMS."

#: usr/share/help/C/mintupdatex/kernels.page:82(p)
msgid ""
"If a proprietary driver isn't properly recompiled with DKMS for one of your "
"kernels, it will not function correctly with that kernel."
msgstr ""
"Ако затвореният драйвер не е компилиран правилно чрез DKMS за някое от "
"ядрото, той няма да работи правилно с това ядро."

#: usr/share/help/C/mintupdatex/kernels.page:84(p)
msgid ""
"After installing or removing a kernel, you can check your DKMS status, to "
"make sure all proprietary drivers are properly installed for each of your "
"kernels with the following command:"
msgstr ""
"След инсталиране или премахване на ядро, може да провериш DKMS статуса, за "
"да провериш дали всички затворени драйвери са за инсталирани правилно с "
"командата:"

#: usr/share/help/C/mintupdatex/kernels.page:86(screen)
#, no-wrap
msgid "dkms status"
msgstr "dkms status"

#: usr/share/help/C/mintupdatex/kernels.page:88(p)
msgid ""
"New kernel series usually become available before proprietary drivers "
"support them via DKMS. If you are using proprietary drivers, it is "
"recommended to stick to kernel updates and not to install kernels from "
"series which are newer than the series of the recommended kernels."
msgstr ""
"Обикновено новото ядро идва преди dkms поддръжката на затворените драйвери. "
"Ако използвате такива драйвери е препоръчително да се придържате към "
"актуализациите на ядрото, без да инсталирате ядра по-нови от "
"препоръчителното ядро."

#: usr/share/help/C/mintupdatex/kernels.page:93(title)
msgid "Reverting a kernel update"
msgstr "Връщане на промените в ядрото"

#: usr/share/help/C/mintupdatex/kernels.page:95(p)
msgid ""
"If something doesn't work with the latest kernel you installed (or the "
"latest kernel update), reboot, select the kernel you were previously using, "
"remove the new kernel and reboot again."
msgstr ""
"Ако не работи с последното инсталирано ядро (или с последната актуализация "
"на ядрото), рестартирай и избери ядрото, което преди това си ползвал, "
"премахни новото ядро и отново рестартирай."

#: usr/share/help/C/mintupdatex/index.page:18(title)
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:60
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1226
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1230
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1303
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1711
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2139 generate_desktop_files:25
#: usr/bin/mintupdatex-launcher:23 usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:64
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1353
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1748
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2198
msgid "Update Manager"
msgstr "Диспечер на актуализациите"

#: usr/share/help/C/mintupdatex/index.page:20(p)
msgid ""
"The Update Manager provides your operating system with software and security "
"updates."
msgstr ""
"Мениджъра на актуализациите снабдява операционната система с актуализации за "
"софтуера и по сигурността."

#: usr/share/help/C/mintupdatex/index.page:22(p)
msgid ""
"Updates are important because they keep your computer safe, eliminate bugs "
"and can even add new features to your operating system."
msgstr ""
"Актуализациите са важни, защото пазят компютъра защитен, елиминират бъгове и "
"понякога добавят нови неща към операционната система."

#: usr/share/help/C/mintupdatex/index.page:24(p)
msgid ""
"Unfortunately they also sometimes introduce new issues called 'regressions', "
"which can break things which worked well before."
msgstr ""
"За жалост понякога те предизвикват и нови проблеми, наречени 'регресии', "
"които могат да счупят неща, които преди са работели добре."

#: usr/share/help/C/mintupdatex/index.page:26(p)
msgid ""
"To keep your computer safe and in good working condition, it is recommended "
"to apply all available updates and to set up system snapshots, so that you "
"can restore your system in case something goes wrong."
msgstr ""
"За да запазите вашия компютър сигурен и в добро работно състояние, се "
"препоръчва да прилагате всички налични актуализации, да настроите системата "
"да прави снимки, за да може да възстановите, в случай че нещо се обърка."

#: usr/share/help/C/mintupdatex/index.page:29(title)
msgid "Core concepts"
msgstr "Основна концепция"

#: usr/share/help/C/mintupdatex/index.page:31(p)
msgid "This section explains the core concepts related to software updates."
msgstr ""
"Тази секция обяснява основната концепция, свързана с актуализациите на "
"софтуер."

#: usr/share/help/C/mintupdatex/index.page:37(p)
msgid "This section explains kernel updates."
msgstr "Тази секция обяснява актуализациите за ядрото"

#: usr/share/help/C/mintupdatex/index.page:41(title)
msgid "Advanced techniques"
msgstr "Техники за напреднали"

#: usr/share/help/C/mintupdatex/index.page:43(p)
msgid "This section explains advanced techniques."
msgstr "Тази секция обяснява техниките за напреднали"

#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2
#: usr/share/help/C/mintupdatex/index.page:0(None)
msgid "translator-credits"
msgstr ""
"Launchpad Contributions:\n"
"  Emil Pavlov https://launchpad.net/~emil-p-pavlov\n"
"  Milen Georgiev https://launchpad.net/~milen-e\n"
"  Miroslav Hadzhiev https://launchpad.net/~xtigyro\n"
"  Nikolay Trifonov https://launchpad.net/~trifonov88\n"
"  Ve4ernik https://launchpad.net/~ve4ernik\n"
"  Vilian Atmadzhov https://launchpad.net/~vilian-atmadzhov\n"
"  Zi https://launchpad.net/~jung-i\n"
"  spacy01 https://launchpad.net/~spacy00001\n"
"  Адмирал АнимЕ https://launchpad.net/~aeternus-arcis"

#: usr/lib/linuxmint/mintupdatexx/checkAPT.py:237
#, python-format
msgid "Linux kernel %s"
msgstr "Линукс ядро %s"

#: usr/lib/linuxmint/mintupdatexx/checkAPT.py:238
msgid "The Linux kernel."
msgstr "Линукс ядрото."

#: usr/lib/linuxmint/mintupdatexx/checkAPT.py:239
msgid ""
"The Linux Kernel is responsible for hardware and drivers support. Note that "
"this update will not remove your existing kernel. You will still be able to "
"boot with the current kernel by choosing the advanced options in your boot "
"menu. Please be cautious though.. kernel regressions can affect your ability "
"to connect to the Internet or to log in graphically. DKMS modules are "
"compiled for the most recent kernels installed on your computer. If you are "
"using proprietary drivers and you want to use an older kernel, you will need "
"to remove the new one first."
msgstr ""
"Линукс ядрото е отговорно за поддръжката на хардуера и драйверите. "
"Забележете че тази актуализация няма да премахне съществуващото ядро. Вие "
"имате възможност да стартирате съществуващото ядро, като изберете "
"разширените опции на стартиращото меню. Моля, бъдете внимателни, регресиите "
"на ядрото могат да засегнат способността за връзка с интернет, или "
"стартирането на графичната среда. DKMS модулите се компилират за най-новите "
"ядра, инсталирани на компютъра. Ако ползвате затворени драйвери и искате да "
"ползвате старото ядро, първо трябва да махнете новото."

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:148
#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:239
msgid "Remove"
msgstr "Премахване"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:150
#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:245
msgid "Install"
msgstr "Инсталиране"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:240
msgid "Queue Removal"
msgstr "Премахване на опашката"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:242
msgid "This kernel cannot be removed because it is currently in use."
msgstr "Ядрото не може да бъде премахното, защото в момента се използва."

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:246
msgid "Queue Installation"
msgstr "Инсталиране на опашката"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:248
msgid "This kernel is not installable."
msgstr "Това ядро не е за инсталиране."

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:265
#, python-format
msgid "Are you sure you want to remove the %s kernel?"
msgstr "Сигурни ли сте, че искате да премахнете ядрото %s"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:267
#, python-format
msgid "Are you sure you want to install the %s kernel?"
msgstr "Сигурни ли сте, че искате да инсталирате ядрото %s"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:299
#: usr/share/linuxmint/mintupdatex/kernels.ui.h:22
msgid "Kernels"
msgstr "Ядра"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:344
msgid "Remove Kernels"
msgstr "Премахване на ядра"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:346
msgid "Perform Queued Actions"
msgstr "Действия с опашката"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:429
msgid "Active"
msgstr "Активен"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:432
msgid "Installed"
msgstr "Инсталирано"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:520
msgid "Supported until"
msgstr "Поддръжка до"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:523
msgid "Superseded"
msgstr "Заменен"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:525
msgid "End of Life"
msgstr "Край на живота"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:527
msgid "Unsupported"
msgstr "Не се поддържа"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:559
msgid "You are currently using the following kernel:"
msgstr "В момента използвате следното ядро:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:75
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:79
msgid "GB"
msgstr "ГБ"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:77
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:81
msgid "MB"
msgstr "МБ"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:79
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:83
msgid "KB"
msgstr "КБ"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:80
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:84
msgid "B"
msgstr "Б"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:236
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:240
msgid "Downloading changelog..."
msgstr "Изтегляне на списък с промените..."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:249
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:253
msgid "No changelog available"
msgstr "Списъкът с промените не е достъпен"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:460
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:470
msgid "This upgrade will trigger additional changes"
msgstr "Тази актуализация ще предизвика допълнителни промени"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:469
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:479
msgid "The following packages will be removed:"
msgstr "Следните пакети ще бъдат премахнати:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:498
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:508
msgid "The following packages will be installed:"
msgstr "Следните пакети ще бъдат инсталирани:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:541
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:559
msgid "Installing updates"
msgstr "Инсталиране на обновявания"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:601
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:661
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:619
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:698
msgid "Could not install the security updates"
msgstr "Актуализациите по сигурността не могат да бъдат инсталирани"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:606
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:632
msgid "Updating Cinnamon Spices"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:636
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:673
msgid "Restarting Cinnamon"
msgstr "Cinnamon се рестартира"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:728
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:764
msgid "Reboot required"
msgstr "Изисква се рестарт"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:729
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:765
msgid ""
"You have installed updates that require a reboot to take effect, please "
"reboot your system as soon as possible."
msgstr ""
"Инсталирахте актуализации, изискващи рестарт, за да бъдат активирани. Моля "
"рестартирайте възможно най-скоро."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:750
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:786
msgid "Checking for package updates"
msgstr "Проверява се за актуализации на пакетите"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:750
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1451
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:786
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1493
msgid "Checking for updates"
msgstr "Проверка за актуализации"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:771
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:807
msgid "Checking for Cinnamon spices"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:779
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:821
msgid "Processing updates"
msgstr "Обработване на актуализациите"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:798
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:840
msgid "Run 'apt update' in a terminal window to address this"
msgstr "За дас е справите с това, изпълнете 'apt update' в терминал."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:808
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:812
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:850
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:854
msgid "Your APT configuration is corrupt."
msgstr "Вашата APT конфигурация е повредена."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:809
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:851
msgid ""
"Do not install or update anything, it could break your operating system!"
msgstr ""
"Не инсталирайте или обновявайте нищо, възможно е да повредите операционната "
"система!"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:810
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:852
msgid ""
"To switch to a different Linux Mint mirror and solve this problem, click OK."
msgstr ""
"За да превключите на различно огледало и да решите проблема, натиснете ОК."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:813
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:856
msgid "APT error:"
msgstr "APT грешка:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:818
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:859
msgid "Please switch to another Linux Mint mirror"
msgstr "Моля превключи на друго огледало"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:821
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:827
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:828
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1030
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1031
#: usr/share/linuxmint/mintupdatex/main.ui.h:5
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:862
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:868
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:869
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1118
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1119
msgid "Could not refresh the list of updates"
msgstr "Списъка с актуализации не може да се опресни"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:891
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:932
msgid "Kernel update"
msgstr "Актуализация на ядро"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:895
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:936
msgid "Security update"
msgstr "Актуализация по сигурността"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:899
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:940
msgid ""
"Unstable software. Only apply this update to help developers beta-test new "
"software."
msgstr ""
"Нестабилен софтуер. Приложете тези актуализации, само ако помагате на "
"разработчиците с тестове."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:904
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:945
msgid "Software update"
msgstr "Обновяване на софтуер"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:908
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:949
msgid "3rd-party update"
msgstr "Актуализации от 3-ти страни"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:935
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:976
msgid "Cinnamon applet"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:937
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:978
msgid "Cinnamon desklet"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:939
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:980
msgid "Cinnamon theme"
msgstr "Тема на Cinnamon"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:941
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:982
msgid "Cinnamon extension"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:972
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1056
msgid "Updates are available"
msgstr "Налични са актуализации"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:973
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1057
#, python-format
msgid "%d security update"
msgid_plural "%d security updates"
msgstr[0] "%d актуализация на сигурността"
msgstr[1] "%d актуализации на сигурността"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:974
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1058
#, python-format
msgid "%d software update"
msgid_plural "%d software updates"
msgstr[0] "%d актуализация на софтуера"
msgstr[1] "%d актуализации на софтуера"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:980
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1064
msgid "Apply them to keep your operating system safe and up to date."
msgstr ""
"Приложете ги за да поддържате вашата операционна система сигурна и "
"актуализирана."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:987
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1071
msgid "View updates"
msgstr "Виж актуализациите"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:988
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1072
msgid "Enable automatic updates"
msgstr "Включи автоматични актуализации"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1002
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1781
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1086
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1818
#, python-format
msgid "%(selected)d update selected (%(size)s)"
msgid_plural "%(selected)d updates selected (%(size)s)"
msgstr[0] "избрана е %(selected)d актуализация (%(size)s)"
msgstr[1] "избрани са %(selected)d актуализации (%(size)s)"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1008
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1092
#, python-format
msgid "%d update available"
msgid_plural "%d updates available"
msgstr[0] "Налична е %d актуализация"
msgstr[1] "Налични са %d актуализации"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1013
#: usr/share/linuxmint/mintupdatex/main.ui.h:8
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1097
msgid "Your system is up to date"
msgstr "Системата Ви е актуализирана"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1077
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1165
msgid "Do you want to switch to a local mirror?"
msgstr "Искате ли да превключите на местно огледало?"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1078
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1166
msgid "Local mirrors are usually faster than packages.linuxmint.com."
msgstr "Местните огледала са обикновено по-бързи от packages.linuxmint.com."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1089
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1099
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1177
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1187
msgid "Please switch to another mirror"
msgstr "Моля, превключете на друго огледало"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1090
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1178
#, python-format
msgid "%s is unreachable."
msgstr "%s е недостижим."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1100
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1188
#, python-format
msgid "The last update on %(mirror)s was %(days)d day ago."
msgid_plural "The last update on %(mirror)s was %(days)d days ago."
msgstr[0] "Последната актуализация от %(mirror)s беше преди %(days)d ден."
msgstr[1] "Последната актуализация от %(mirror)s беше преди %(days)d дни."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1236
msgid "Exit"
msgstr "Изход"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1339
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1389
msgid "Upgrade"
msgstr "Надграждане"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1344
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1394
msgid "Name"
msgstr "Име"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1348
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1550
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2047
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1398
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1582
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2106
msgid "Old Version"
msgstr "Стара версия"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1352
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1556
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2050
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1402
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1588
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2109
msgid "New Version"
msgstr "Нова версия"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1356
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1568
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1406
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1600
msgid "Size"
msgstr "Размер"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1360
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1538
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2041
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1410
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1570
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2100
msgid "Type"
msgstr "Вид"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1364
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1562
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1414
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1594
msgid "Origin"
msgstr "Произход"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1422
#: usr/share/linuxmint/mintupdatex/main.ui.h:3
#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:3
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1473
msgid "Refresh"
msgstr "Опресняване"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1427
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1530
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1895
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2010
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1477
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1563
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1932
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1946
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2069
msgid "Information"
msgstr "Сведения"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1432
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1478
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2195
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1481
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1517
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2254
msgid "Preferences"
msgstr "Предпочитания"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1437
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1465
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1485
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1507
msgid "Quit"
msgstr "Изход"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1454
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1496
msgid "_File"
msgstr "_Файл"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1459
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1500
msgid "Close window"
msgstr "Затвори прозореца"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1473
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1513
msgid "_Edit"
msgstr "_Редактиране"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1484
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1522
msgid "System Snapshots"
msgstr "Системни снимки"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1490
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1527
msgid "Software Sources"
msgstr "Източници на софтуер"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1513
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1549
#, python-format
msgid "Upgrade to %s"
msgstr "Надграждане до %s"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1517
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1553
msgid "_View"
msgstr "_Изглед"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1522
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2032
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1557
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2091
msgid "History of Updates"
msgstr "История на актуализациите"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1526
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1560
msgid "Linux Kernels"
msgstr "Линукс ядра"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1534
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1566
msgid "Visible Columns"
msgstr "Видими колони"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1544
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1576
msgid "Package"
msgstr "Пакет"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1576
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1608
msgid "Show Descriptions"
msgstr "Покажи описания"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1592
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1624
msgid "_Help"
msgstr "_Помощ"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1598
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1629
msgid "Welcome Screen"
msgstr "Приветстващ екран"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1603
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1634
msgid "Keyboard Shortcuts"
msgstr "Клавишни комбинации"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1609
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1638
msgid "Contents"
msgstr "Съдържание"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1616
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2137
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1644
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2196
msgid "About"
msgstr "За програмата"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1709
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1746
msgid "Cannot Proceed"
msgstr "Не може да се продължи"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1710
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1747
msgid ""
"Another process is currently using the package management system. Please "
"wait for it to finish and then try again."
msgstr ""
"В момента друг процес използва системният мениджър на пакети. Моля, "
"изчакайте да завърши и опитайте отново."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1738
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1775
msgid "Yes"
msgstr "Да"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1739
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1776
msgid "No"
msgstr "Не"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1741
#: usr/share/linuxmint/mintupdatex/main.ui.h:22
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1778
msgid "OK"
msgstr "OK"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1778
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1815
msgid "No updates selected"
msgstr "Няма избрани актуализации"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1856
#: usr/share/linuxmint/mintupdatex/main.ui.h:12
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1893
msgid "Welcome to the Update Manager"
msgstr "Добре дошли в мениджъра на актуализациите"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1886
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1923
msgid "Most recent change"
msgstr "Най-скорошна промяна"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1900
#: usr/share/linuxmint/mintupdatex/main.ui.h:9
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1952
msgid "Description"
msgstr "Описание"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1929
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1986
msgid "This update affects the following installed package:"
msgid_plural "This update affects the following installed packages:"
msgstr[0] "Тази актуализация засяга следния инсталиран пакет:"
msgstr[1] "Тази актуализация засяга следните инсталирани пакети:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1934
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1983
msgid "Total size:"
msgstr "Общ размер:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1943
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2000
msgid "Ignore the current update for this package"
msgstr "Игнорирайте текущата актуализация за този пакет"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1946
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2003
msgid "Ignore all future updates for this package"
msgstr "Игнорирайте всички бъдещи актуализации за този пакет"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2038
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2097
msgid "Date"
msgstr "Дата"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2044
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2103
msgid "Update"
msgstr "Обновяване"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2088
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2147
msgid "package"
msgstr "пакет"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2211
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2270
msgid "Options"
msgstr "Опции"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2212
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2271
msgid "Blacklist"
msgstr "Черен списък"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2213
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2272
msgid "Automation"
msgstr "Автоматизация"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2219
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2278
msgid "Interface"
msgstr "Интерфейс"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2220
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2279
msgid "Hide the update manager after applying updates"
msgstr "Скриване на мениджъра след прилагане на актуализациите"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2221
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2280
msgid "Only show a tray icon when updates are available or in case of errors"
msgstr ""
"Показвай иконка на лентата само когато има актуализации, или при грешка"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2223
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2282
msgid "Auto-refresh"
msgstr "Автоматично опресняване"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2224
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2283
msgid "Refresh the list of updates automatically"
msgstr "Автоматично освежаване на списъка с актуализации"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2236
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2295
msgid "days"
msgstr "дни"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2237
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2296
msgid "hours"
msgstr "часа"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2238
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2297
msgid "minutes"
msgstr "минути"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2239
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2298
msgid "First, refresh the list of updates after:"
msgstr "Първо обновяване на списъка с актуализации след:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2243
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2302
msgid "Then, refresh the list of updates every:"
msgstr "След това, обновяване на списъка с актуализации на всеки:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2286
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2345
msgid ""
"Note: The list only gets refreshed while the Update Manager window is closed "
"(system tray mode)."
msgstr ""
"Забележка: Списъкът се обновява само докато мениджърът на актуализациите е "
"затворен (скрит в панела с иконка)."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2290
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2349
msgid "Notifications"
msgstr "Уведомления"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2296
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2355
msgid "Only show notifications for security and kernel updates"
msgstr "Показвай уведомления само за актуализации на сигурността и ядрото"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2298
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2357
msgid ""
"Show a notification if an update has been available for (in logged-in days):"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2300
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2359
msgid "Show a notification if an update is older than (in days):"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2302
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2361
msgid ""
"Don't show notifications if an update was applied in the last (in days):"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2307
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2366
msgid "Ignored Updates"
msgstr "Игнорирани актуализации"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2330
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2389
msgid "Package Updates"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2330
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2389
msgid "Performed as root on a daily basis"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2331
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2390
msgid "Apply updates automatically"
msgstr "Прилагане на актуализациите автоматично"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2335
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2394
msgid "Export blacklist to /etc/mintupdatex.blacklist"
msgstr "Изнасяне на черния списък до  /etc/mintupdatex.blacklist"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2339
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2398
msgid ""
"Click this button for automatic updates to use your current blacklist."
msgstr ""
"Натиснете бутона за автоматично актуализиране, за да използвате този черен "
"списък."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2344
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2403
msgid "Update Cinnamon spices automatically"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2347
msgid "Update flatpaks automatically"
msgstr "Автоматично актуализиране на flatpak пакети"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2350
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2409
msgid "Other Updates"
msgstr "Други актуализации"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2350
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2409
msgid "Performed when you log in"
msgstr "Извършва се при влизане"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2353
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2412
msgid "Automatic Maintenance"
msgstr "Автоматична поддръжка"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2353
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2412
msgid "Performed as root on a weekly basis"
msgstr "Извършва се с root привилегии всяка седмица"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2354
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2413
msgid "Remove obsolete kernels and dependencies"
msgstr "Премахване на остарели ядра и зависимости"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2358
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2417
msgid ""
"This option always leaves at least one older kernel installed and never "
"removes manually installed kernels."
msgstr ""
"Тази опция винаги оставя поне едно по-старо ядро, и никога не премахва ръчно "
"инсталирани ядра."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2414
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2473
msgid ""
"Please specify the source package name of the update to ignore (wildcards "
"are supported) and optionally the version:"
msgstr ""
"Моля посочете името на пакета източник за игнориране (има поддръжка на "
"wildcards), а по желание и версията\""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2415
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2474
msgid "Ignore an Update"
msgstr "Игнориране на актуализация"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2423
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2482
msgid "Name:"
msgstr "Име:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2425
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2484
msgid "Version:"
msgstr "Версия:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2427
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2486
msgid "(optional)"
msgstr "(по избор)"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:23
msgid "System Upgrade"
msgstr "Надграждане на системата"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:35
msgid "Introduction"
msgstr "Въведение"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:39
msgid ""
"Your system is missing critical components. A package corresponding to your "
"edition of Linux Mint should provide the virtual package 'mint-info' and the "
"file /etc/linuxmint/info."
msgstr ""
"На Вашата система липсват критични компоненти. Пакетите свързани с Вашата "
"версия на Линукс Минт се предоставят от виртуалния пакет 'mint-meta-info' и "
"файла /etc/linuxmint/info."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:52
msgid "No upgrades were found."
msgstr "Нама налични актуализации"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:61
msgid "A new version of Linux Mint is available!"
msgstr "Налична е нова версия на Линукс Минт!"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:71
#, python-format
msgid "An upgrade was found but it is not available yet for the %s edition."
msgstr "Има надграждане, но то не е още налично за версия %s."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:80
msgid "Release notes"
msgstr "Бележки към изданието"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:87
msgid ""
"Please read the release notes before upgrading. They explain all the known "
"issues, workarounds and solutions associated with the new version."
msgstr ""
"Моля прочетете бележките преди на надграждате. Те обясняват всички известни "
"проблеми и решения, свързани с новата версия."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:91
#, python-format
msgid "Release notes for %s"
msgstr "Бележки към %s"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:94
msgid "Click on the link to open the release notes."
msgstr "Щракнете на връзката, за да отворите бележките."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:102
msgid "New features"
msgstr "Нови възможности"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:109
msgid "Please look at the new features introduced in the new version."
msgstr "Моля разгледайте новите възможности, представени в новата версия."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:113
#, python-format
msgid "New features in %s"
msgstr "Нови възможности в %s"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:116
msgid "Click on the link to browse the new features."
msgstr "Щракнете на връзката, за да разгледате новите възможности."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:124
msgid "Requirements"
msgstr "Изисквания"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:134
#, python-format
msgid "The package %s needs to be installed before upgrading."
msgstr "Пакета %s тряба да бъде инсталиран преди надграждането."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:138
#, python-format
msgid "Install %s"
msgstr "Инсталиране на %s"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:143
msgid "Click on the button to install the missing package."
msgstr "Щракнете на копчето, за да инсталирате липсващия пакет."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:157
msgid ""
"New releases provide bug fixes and new features but they also sometimes "
"introduce new issues. Upgrading always represents a risk. Your data is safe "
"but new issues can potentially affect your operating system."
msgstr ""
"Новата версия предоставя поправени бъгове и нови възможности, но понякога "
"също така може да доведе до проблеми. Надграждането винаги носи риск. Вашите "
"данни не са под риск, но потенциални проблеми могат да засегнат Вашата "
"операционна система."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:161
#, python-format
msgid "I understand the risk. I want to upgrade to %s."
msgstr "Разбирам риска и искам да надградя до %s."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:171
msgid "Summary"
msgstr "Обобщение"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:260
msgid ""
"Your operating system was successfully upgraded. Please reboot your computer "
"for all changes to take effect."
msgstr ""
"Вашата операционна система беше надградена успешно. Моля рестартирайте, за "
"да приложите промените."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:263
msgid ""
"The upgrade did not succeed. Make sure you are connected to the Internet and "
"try to upgrade again."
msgstr ""
"Надграждането не успя. Убедете се че сте свързани с интернет и опитайте "
"отново."

#: generate_desktop_files:26
msgid "Show and install available updates"
msgstr "Показване и инсталиране на наличните актуализации"

#: usr/bin/mintupdatex-launcher:57
msgid "The following spices were automatically updated:"
msgstr ""

#: usr/bin/mintupdatex-launcher:66
msgid "Cinnamon was restarted"
msgstr ""

#: usr/share/linuxmint/mintupdatex/history.ui.h:1
#: usr/share/linuxmint/mintupdatex/information.ui.h:3
#: usr/share/linuxmint/mintupdatex/kernels.ui.h:21
#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:2
msgid "Close"
msgstr "Затваряне"

#: usr/share/linuxmint/mintupdatex/information.ui.h:1
msgid "Process ID:"
msgstr "Идентификатор на процеса:"

#: usr/share/linuxmint/mintupdatex/information.ui.h:2
msgid "Log file:"
msgstr "Файл-дневник:"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:1
msgid "Warning!"
msgstr "Внимание!"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:2
msgid "Proceed with caution"
msgstr "Продължете с повишено внимание"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:3
msgid ""
"Installing a new kernel can sometimes cause problems, especially if you're "
"using proprietary drivers."
msgstr ""
"Инсталирането на ново ядро, може понякога да предизвика проблеми, особено "
"ако използвате патентовани драйвери."

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:4
msgid "These issues include:"
msgstr "Тези проблеми включват:"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:5
msgid ""
"- No wifi (or ethernet)\n"
"- No video acceleration\n"
"- Black screen on startup\n"
"- Random system freeze"
msgstr ""
"- Няма wifi (или интернет)\n"
"- Няма видео ускорение\n"
"- Черен екран при стартиране\n"
"- Системата замръзва"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:9
msgid "If you face any of these issues, don't panic:"
msgstr "Ако се изправите пред някои от тези проблеми, без паника:"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:10
msgid ""
"- Reboot.\n"
"- Press and hold the Shift key to show the boot menu.\n"
"- In the boot menu, select the line which starts with 'Advanced options'.\n"
"- Select an older kernel.\n"
"- After the computer boots with the older kernel, uninstall the new one."
msgstr ""
"- Рестартирайте.\n"
"- Натиснете и задръжте бутона Shift, за да се покаже менюто при стартиране.\n"
"- От менюто за стартиране изберете реда, който започва с  'Advanced "
"options'.\n"
"- Изберете по-старото ядро.\n"
"-След като компютъра стартира със старото ядро, деинсталирайте новото."

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:15
msgid "Do not show this message again"
msgstr "Без повторно показване на съобщението"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:16
#: usr/share/linuxmint/mintupdatex/main.ui.h:21
msgid "Help"
msgstr "Помощ"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:17
msgid "Continue"
msgstr "Продължи"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:18
msgid "Kernel flavor:"
msgstr "Вид на ядрото:"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:19
msgid "Perform Queued Actions..."
msgstr "Извършване на действия по опашката..."

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:20
msgid "Remove Kernels..."
msgstr "Премахване на ядра..."

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:23
msgid "Cancel"
msgstr "Отмени"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:24
msgid "Apply"
msgstr "Приложи"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:25
msgid "Please confirm the following actions:"
msgstr "Моля, потвърдете следните действия"

#: usr/share/linuxmint/mintupdatex/main.ui.h:1
#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:6
msgid "Clear"
msgstr "Изчистване"

#: usr/share/linuxmint/mintupdatex/main.ui.h:2
#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:7
msgid "Select All"
msgstr "Избиране на всичко"

#: usr/share/linuxmint/mintupdatex/main.ui.h:4
#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:4
msgid "Install Updates"
msgstr "Инсталиране актуализациите"

#: usr/share/linuxmint/mintupdatex/main.ui.h:6
msgid "A new version of the Update Manager is available"
msgstr "Налична е нова версия на мениджъра на актуализациите"

#: usr/share/linuxmint/mintupdatex/main.ui.h:7
msgid "Apply the Update"
msgstr "Приложи обновлението"

#: usr/share/linuxmint/mintupdatex/main.ui.h:10
msgid "Packages"
msgstr "Пакети"

#: usr/share/linuxmint/mintupdatex/main.ui.h:11
msgid "Changelog"
msgstr "Дневник на промените"

#: usr/share/linuxmint/mintupdatex/main.ui.h:13
msgid ""
"This tool provides your operating system with software and security updates."
msgstr ""
"Този инструмент снабдява операционната система с актуализации за софтуера и "
"по сигурността."

#: usr/share/linuxmint/mintupdatex/main.ui.h:14
msgid "Security updates"
msgstr "Актуализации за сигурността"

#: usr/share/linuxmint/mintupdatex/main.ui.h:15
msgid ""
"Apply security updates to patch vulnerabilities and keep your computer safe."
msgstr ""
"Приложете актуализациите по сигурността, за да закърпите уязвимости и за да "
"запазите компютъра си сигурен."

#: usr/share/linuxmint/mintupdatex/main.ui.h:16
msgid "Software updates"
msgstr "Софтуерни актуализации"

#: usr/share/linuxmint/mintupdatex/main.ui.h:17
msgid "Apply software updates to fix bugs in your computer."
msgstr ""
"Приложете софтуерните актуализации за да поправите бъгове във вашия компютър"

#: usr/share/linuxmint/mintupdatex/main.ui.h:19
msgid ""
"Set up system snapshots to protect yourself from mistakes and regressions. "
"If anything breaks simply restore the last snapshot."
msgstr ""
"Настройте системни снимки за да се защитите от грешки и регресии. Ако нещо "
"се счупи, просто възстановете от последната снимка."

#: usr/share/linuxmint/mintupdatex/main.ui.h:20
msgid ""
"Linux Mint recommends to set up automated system snapshots and to apply all "
"available updates. This way, your computer is always secure and you can go "
"back in time and recover from any potential regression."
msgstr ""
"Линукс Минт препоръчва да зададете автоматични снимки на системата и да "
"прилагате всички налични актуализации. По този начин вашия компютър е винаги "
"сигурен и може да се върнете назад и да възстановите от всяка потенциална "
"регресия."

#: usr/share/linuxmint/mintupdatex/preferences.ui.h:1
msgid ""
"Packages listed here will never receive updates. Use this option to block "
"updates that you know cause issues on your system."
msgstr ""
"Пакетите в списъка никога няма да бъдат актуализирани. Използвайте тази "
"опция, за да блокирате актуализации, за които знаете че предизвикват "
"проблеми."

#: usr/share/linuxmint/mintupdatex/preferences.ui.h:2
msgid ""
"It is recommended to add packages to the blacklist by right-clicking them in "
"the updates listing."
msgstr ""
"Препоръчително е да добавяте пакети в черния списък, като цъкнете с десен "
"бутон върху тях, в списъка с актуализации."

#: usr/share/linuxmint/mintupdatex/preferences.ui.h:3
msgid ""
"Make sure your system snapshots are properly configured before using this "
"option."
msgstr ""
"Убедете се че системните снимки за правилно зададени, преди да използвате "
"тази опция."

#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:1
msgid "Window"
msgstr "Прозорец"

#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:5
msgid "Selection"
msgstr "Селекция"

#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:8
msgid "Select Security Updates"
msgstr "Избор на актуализации по сигурността"

#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:9
msgid "Select Kernel Updates"
msgstr "Избор на актуализации на ядрото"

#: usr/lib/linuxmint/mintupdatexx/flatpakUpdater.py:90
msgid "A Flatpak runtime package"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:818
msgid "Checking for Flatpak updates"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1022
msgid "Flatpak application"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1024
msgid "Flatpak runtime"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1102
#, python-format
msgid "Error checking for flatpak updates: %s"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1935
#, python-format
msgid "Website: %s"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1981
msgid "Total size: <"
msgstr ""

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2406
msgid "Update Flatpaks automatically"
msgstr ""

#~ msgid "Update is complete"
#~ msgstr "Актуализацията е завършена"

#~ msgid "Level"
#~ msgstr "Ниво"

#~ msgid "Levels"
#~ msgstr "Нива"

#~ msgid "Status"
#~ msgstr "Състояние"

#~ msgid "Error"
#~ msgstr "Грешка"

#~ msgid "Port:"
#~ msgstr "Порт:"

#~ msgid "Please wait, this can take some time"
#~ msgstr "Моля, изчакайте, това може да отнеме известно време"

#~ msgid "Starting refresh..."
#~ msgstr "Започване на опресняването..."

#~ msgid "Checking the connection to the Internet..."
#~ msgstr "Проверка на връзката с Интернет..."

#~ msgid "Could not connect to the Internet"
#~ msgstr "Няма връзка с Интернет"

#~ msgid "Downloading safety level rules..."
#~ msgstr "Изтегляне на правилата за нивата на безопасност..."

#~ msgid "Could not download safety rules"
#~ msgstr "Правилата за нивата на безопасност не могат да бъдат изтеглени"

#~ msgid "Could not refresh the list of packages"
#~ msgstr "Списъкът с пакетите не може да бъде опреснен"

#~ msgid "Another application is using APT"
#~ msgstr "Друго приложение използва APT"

#~ msgid "Auto-Refresh"
#~ msgstr "Автоматично опресняване"

#~ msgid "Safe?"
#~ msgstr "Безопасни?"

#~ msgid "Visible?"
#~ msgstr "Видими?"

#~ msgid ""
#~ "Certified packages. Tested through Romeo or directly maintained by Linux "
#~ "Mint."
#~ msgstr ""
#~ "Проверени пакети. Тествани чрез хранилището „Ромео“ или поддържани директно "
#~ "от Линукс Минт."

#~ msgid ""
#~ "Unsafe packages. Could potentially affect the stability of the system."
#~ msgstr "Ненадеждни пакети. Възможно е да засегнат сигурността на системата."

#~ msgid "Linux Mint or Romeo"
#~ msgstr "Линукс Минт или Ромео"

#~ msgid ""
#~ "Dangerous packages. Known to affect the stability of the systems depending "
#~ "on certain specs or hardware."
#~ msgstr ""
#~ "Опасни пакети. Известно е, че засягат стабилността на системата при "
#~ "определени конфигурации и хардуер."

#~ msgid "Ubuntu or 3rd party"
#~ msgstr "Убунту или трета страна"

#~ msgid "Refresh the list of updates every:"
#~ msgstr "Опресняване на списъка с актуализациите на всеки:"

#~ msgid "Update Method"
#~ msgstr "Начин на актуализация"

#~ msgid ""
#~ "Note: The list only gets refreshed while the mintupdatexx window is closed "
#~ "(system tray mode)."
#~ msgstr ""
#~ "Забележка: Списъкът се опреснява автоматично само докато прозорецът на "
#~ "mintupdatexx е затворен (и има иконка в областта за уведомяване)."

#~ msgid "Updates available"
#~ msgstr "Има достъпни обновявания"

#~ msgid "Busy"
#~ msgstr "В процес на проверяване"

#~ msgid "New Icon"
#~ msgstr "Нова иконка"

#~ msgid "Startup delay (in seconds):"
#~ msgstr "Забавяне при първоначалното стартирае (в секунди):"

#~ msgid "Internet check (domain name or IP address):"
#~ msgstr "Проверка на връзката с Интернет (име на домейн или IP-адрес):"

#~ msgid "Please enter a package name:"
#~ msgstr "Моля, въведете името на пакета:"

#~ msgid "History of updates"
#~ msgstr "Хронология на актуализациите"

#~ msgid "Log file"
#~ msgstr "Файл-дневник"

#~ msgid "Old version"
#~ msgstr "Стара версия"

#~ msgid "New version"
#~ msgstr "Нова версия"

#~ msgid "Warnings"
#~ msgstr "Предупреждения"

#~ msgid "Extra Info"
#~ msgstr "Допълнителна информация"

#~ msgid "Software sources"
#~ msgstr "Софтуерни източници"

#~ msgid "Visible columns"
#~ msgstr "Видими колони"

#~ msgid "Software Updates"
#~ msgstr "Софтуерни актуализации"

#, python-format
#~ msgid "%d recommended updates available"
#~ msgstr "Достъпни са %d препоръчани актуализации"

#~ msgid "Satisfy changing dependencies using dist-upgrade?"
#~ msgstr "Задоволяване на зависимостите чрез dist-upgrade?"

#, python-format
#~ msgid "%(recommended)d recommended updates available, %(ignored)d ignored"
#~ msgstr ""
#~ "достъпни са %(recommended)d препоръчни актуализации, %(ignored)d ще бъдат "
#~ "пропуснати"

#~ msgid "Finding the list of updates..."
#~ msgstr "Търсене на списъка с актуализациите..."

#~ msgid "Safe packages. Not tested but believed to be safe."
#~ msgstr "Безопасни пакети. Не са тествани, но са считани за безопасни."

#~ msgid "Recommended packages. Tested and approved by Linux Mint."
#~ msgstr "Препоръчани пакети. Тествани и одобрени от Линукс Минт."

#~ msgid ""
#~ "Note: The dist-upgrade option, in addition to performing the function of "
#~ "upgrade, also intelligently handles changing dependencies with new versions "
#~ "of packages. Without this option, only the latest versions of any out-of-"
#~ "date packages on your system are installed. Packages that are not yet "
#~ "installed don't get installed automatically and newer versions of packages "
#~ "which dependencies require such installations are simply ignored."
#~ msgstr ""
#~ "Забележка: Опцията dist-upgrade, освен че надгражда, също така интелигентно "
#~ "се справя с промяната на зависимости. Без тази опция само най-новите версии "
#~ "на остарелите пакети от системата Ви ще бъдат инсталирани. Пакети, които още "
#~ "не са инсталирани, няма да бъдат автоматично инсталирани и по-новите версии "
#~ "на пакети, чиито зависимости трябва да бъдат инсталирани, просто се "
#~ "пренебрегват."

#~ msgid "Use the same proxy for all protocols"
#~ msgstr "Използване на еднакъв сървър-посредник за всички протоколи"

#~ msgid "Proxy"
#~ msgstr "Сървър-посредник"

#~ msgid "Manual proxy configuration"
#~ msgstr "Ръчна настройка на сървър-посредника"

#~ msgid "System up-to-date"
#~ msgstr "Системата е актуализирана"

#~ msgid "HTTP Proxy:"
#~ msgstr "HTTP сървър-посредник"

#~ msgid "FTP Proxy:"
#~ msgstr "FTP сървър-посредник"

#~ msgid "Gopher Proxy:"
#~ msgstr "Gopher сървър-посредник"

#~ msgid "Ignored packages"
#~ msgstr "Пропуснати пакети"

#~ msgid "Package name:"
#~ msgstr "Име на пакет:"

#~ msgid "Ignore a package"
#~ msgstr "Пропускане на пакет"

#~ msgid "Permissions:"
#~ msgstr "Права:"

#~ msgid "Icon"
#~ msgstr "Иконка"

#~ msgid "Icons"
#~ msgstr "Иконки"

#~ msgid "Please enter your password to start mintupdatexx"
#~ msgstr "Моля, въведете Вашата парола, за да бъде стартиран mintupdatexx"

#~ msgid "All available upgrades for this package will be ignored."
#~ msgstr "Всички надграждания за този пакет ще бъдат пропускани."

#~ msgid "Tested?"
#~ msgstr "Изпробвани?"
